Package robocode.control.snapshot

## Interface IDebugProperty

    public interface IDebugProperty

Interface of a debug property, which is a key-value pair.

Since:
  1.6.2
Author:
  Pavel Savara (original)

### Method Summary

All Methods Instance Methods Abstract Methods
`String` `getKey​()` Returns the key of the property.
`String` `getValue​()` Returns the value of the property.

### Method Detail

#### getKey

    String getKey​()

Returns the key of the property.

Returns:
  the key of the property.

#### getValue

    String getValue​()

Returns the value of the property.

Returns:
  the value of the property.